
.tlite {
	font-size: .8rem;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	padding: .6em .75rem;
	border-radius: 4px;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	transition: opacity .4s;
	white-space: nowrap;
	box-shadow: 0px 1px 5px -1px;
	font-size: .875em;
	z-index: 1000;
	-webkit-backface-visibility: hidden;
}

.tlite-table td, .tlite-table th {
	position: relative;
}

.tlite-visible {
	visibility: visible;
	opacity: 1;
}

.tlite::before {
	content: " ";
	display: block;
	background: inherit;
	width: 10px;
	height: 10px;
	position: absolute;
	transform: rotate(45deg);
	box-shadow: 0px -1px 1px -1px;
}

.tlite-n::before {
	top: -3px;
	left: 50%;
	margin-left: -5px;
}

.tlite-nw::before {
	top: -3px;
	left: 10px;
}

.tlite-ne::before {
	top: -3px;
	right: 10px;
}

.tlite-s::before {
	bottom: -3px;
	left: 50%;
	margin-left: -5px;
}

.tlite-se::before {
	bottom: -3px;
	right: 10px;
}

.tlite-sw::before {
	bottom: -3px;
	left: 10px;
}

.tlite-w::before {
	left: -3px;
	top: 50%;
	margin-top: -5px;
}

.tlite-e::before {
	right: -3px;
	top: 50%;
	margin-top: -5px;
}
